 :root {
     --edubin-primary-color: #ffffff;
     --edubin-secondary-color: #ffffff;
     --edubin-content-color: #696868;
     --edubin-tertiary-color: #ffffff;
     --edubin-btn-color: #ffffff;
     --edubin-btn-bg-color: #e27631;
     --edubin-btn-border-color: #e27631;
     --edubin-btn-hover-color: #ffffff;
     --edubin-btn-bg-hover-color: #e26314;
     --edubin-btn-border-hover-color: #e26314;
}
 .page.woocommerce-account.woocommerce-page .ld-profile-page .page-inner-wrap>.entry-content>.woocommerce {
     background: #fff;
     padding: 40px;
}
 .site__content {
     padding: 80px 0;
}
 @media screen and (max-width: 480px) {
     .site__content {
         padding: 70px 0;
    }
}
 body{
     font-size: 16px;
}
 body{
     line-height: 26px;
}
/* Menu area top padding */
 .main-navigation ul ul a {
     width: 232px;
}
/* Top marque message are width */
 .header-top .contact-info li.massage .top-marquee {
     width: 450px;
}
 @media (min-width: 992px) and (max-width: 1199.98px) {
     .header-top .contact-info li.massage .top-marquee {
         width: 250px;
    }
}
/* For logo only */
 body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img, .header-wrapper .header-menu .site-branding img, .site-branding img.custom-logo {
     max-width: 115px;
}
 @media (max-width: 480px) {
     .header-sections .mobile-logo-active.edubin-mobile-logo {
         display: block;
    }
     .header-sections .edubin-mobile-logo {
         display: block;
    }
     .header-sections .edubin-mobile-logo img{
         max-width: 130px;
    }
}
 .main-navigation li.menu-item-home.current-menu-item.current-menu-parent>a{
     color: #ffffff;
}
 .main-navigation ul>li ul li:hover>ul {
     left: 100%;
     right: auto;
}
/* Header title align*/
 .page-header{
     text-align: center;
}
/* Header title height*/
/* Header title height small device*/
 @media (max-width: 480px) {
}
/* Header title font size*/
/* Header title font size for mobile device */
 @media (max-width: 480px) {
}
 .is-header-sticky{
     background: #131313;
}
/* ==== Global Courses ====== */
/* ===== Core ===== */
 .site-title, .site-title a{
     color: #ffffff;
}
 h1, h2, h3, h4, h5, h6{
     color: #ffffff;
}
 .edubin-entry-footer .cat-links, .edubin-entry-footer .tags-links{
     color: #ffffff;
}
 .widget .widget-title{
     color: #ffffff;
}
 button, input[type="button"], input[type="submit"]{
     border-color: #e27631;
     background: #e27631;
     color: #ffffff;
}
 .learnpress .price-button button:hover, .learnpress .price-button input[type="button"]:hover, .learnpress input[type="submit"]:hover{
     background-color: #e26314;
     border-color: #e26314;
     color: #ffffff;
}
 .learnpress a.checkout-form-login-toggle, .learnpress a.checkout-form-register-toggle{
     border-color: #e27631;
     background: #e27631;
     color: #ffffff;
}
 .learnpress-profile #learn-press-profile #profile-nav .lp-profile-nav-tabs li.active>a, .learnpress-profile #learn-press-profile #profile-nav .lp-profile-nav-tabs li:hover>a{
     color: #fff;
}
 .learnpress-profile #learn-press-profile #profile-nav .lp-profile-nav-tabs li.active>a i, .learnpress-profile #learn-press-profile #profile-nav .lp-profile-nav-tabs li.active>a:after, .learnpress-profile #learn-press-profile #profile-nav .lp-profile-nav-tabs li:hover>a i, .learnpress-profile #learn-press-profile #profile-nav .lp-profile-nav-tabs li:hover>a:after{
     color: #fff;
}
 button, input[type="button"], input[type="submit"]{
     color:#ffffff;
}
 button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus{
     background-color:#e26314;
}
 button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus{
     color:#ffffff;
}
 .edubin-main-btn a{
     color: #ffffff;
}
 .edubin-main-btn:hover {
     border-color:#ffffff;
     background-color:#e26314;
}
 .edubin-main-btn:hover a{
     color:#ffffff;
}
 .edubin-main-btn{
     background-color: #e27631;
}
 .colors-light .pagination .nav-links .page-numbers.current{
     background-color: #ffffff;
     color: #fff;
}
 .nav-links .page-numbers.dots{
     background-color: #ffffff;
     border-color: #ffffff;
     color: #fff;
}
 .colors-light .pagination .nav-links .page-numbers.current:hover{
     background: #ffffff;
}
 .back-to-top{
     background: #131313;
}
 .back-to-top{
     color: #ffffff;
}
 .back-to-top > i{
     color: #ffffff;
}
 .preloader .color-1{
     background-color: #ffffff !important;
}
 .preloader .rubix-cube .layer{
     background-color: ;
}
 .preloader{
     background-color: ;
}
 #preloader_two {
     background-color: ;
}
 #preloader_two .preloader_two span {
     background-color: #ffffff;
}
 ::-webkit-input-placeholder {
     color: ;
}
 :-moz-placeholder {
     color: ;
}
 ::-moz-placeholder {
     color: ;
}
 :-ms-input-placeholder {
     color: ;
}
 .edubin-social a.edubin-social-icon{
     background: #ffffff;
     border-color: #ffffff;
}
 .site-footer .widget .edubin-social a:hover{
     color: #ffffff;
     background: transparent;
     border-color: #ffffff;
}
 .header-right-icon ul li a span{
     background-color: #ffffff;
     color: #fff;
}
 .header-right-icon ul li a{
     color: #ffffff;
}
 .lp-pmpro-membership-list .lp-price {
     color: #ffffff;
}
/*Blog*/
 .post .entry-meta li{
     color: #ffffff;
}
 .post .entry-title a:hover, .post .entry-title a:focus, .post .entry-title a:active{
     color: #ffffff;
}
 .navigation .nav-links .nav-title:hover{
     color: #ffffff;
}
 ul.entry-meta li i{
     color: #ffffff;
}
 #comments .logged-in-as>a:last-child{
     color: #ffffff;
}
 .edubin_recent_post .edubin_recent_post_title a:hover{
     color: #ffffff;
}
/*Sidebar*/
 .widget .widget-title:before{
     background: #ffffff;
}
 .edubin_recent_post .edubin_recent_post_title a{
     color: #ffffff;
}
 table#wp-calendar td#today{
     background: #ffffff;
}
/*Core*/
 .rubix-cube .layer{
     background-color:#ffffff;
}
 .page-header:before{
     background-color:rgba(2,0,0,0.45);
}
 .edubin-course-top-info.course-page-header.dark:before{
     background-color:rgba(2,0,0,0.45);
}
 .page-header .page-title{
     color:;
}
 .page-header .header-breadcrumb span{
     color:;
}
 .trail-items li::after{
     color:;
}
 .edubin-search-box{
     background-color:#00000070;
}
 .edubin-search-box .edubin-search-form input{
     color:#000000;
     border-color:#000000;
}
 .edubin-search-box .edubin-search-form input[type="text"]:focus{
     border-color:#000000;
}
 .edubin-search-box .edubin-search-form button{
     color:#000000;
}
 .error-404 .error-404-heading{
     color: #ffffff;
}
 .error-404 a{
     color: #ffffff;
}
 .error-404 a:hover{
     color: #ffffff;
}
 .edubin-course .price__2 span{
     color: #fff;
}
 .edubin-course .price__3 span{
     color: #fff;
}
 .edubin-course .price__4 span{
     color: #fff;
}
 .edubin-course .course__categories a{
     color: #fff;
}
 .edubin-course .course__level span{
     color: #fff;
}
 .edubin-course .course__categories a:hover {
     color: #fff;
}
/*blog*/
 [class*="hint--"]:after {
     color: #fff;
}
 .entry-title a{
     color: #ffffff;
}
 .comment-reply-link{
     color: #ffffff;
}
 .comment-author-link{
     color: #ffffff
}
 a.comment-reply-link:hover{
     color: #ffffff;
}
 .comments-area .comment-meta b.fn{
     color: #ffffff;
}
 article.post.sticky{
     border-color: #ffffff;
}
 body a{
     color: ;
}
 body a:hover, body a:active{
     color: #ffffff
}
 .widget a{
     color: #ffffff;
}
 input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus{
     border-color: #ffffff;
}
 .widget .tagcloud a:hover, .widget .tagcloud a:focus, .widget.widget_tag_cloud a:hover, .widget.widget_tag_cloud a:focus, .wp_widget_tag_cloud a:hover, .wp_widget_tag_cloud a:focus{
     background-color: #ffffff;
}
 .widget .tagcloud a:hover{
     color: #fff;
}
 .widget .tag-cloud-link{
     color: #ffffff;
}
/*menu*/
 .header-menu .mobile-menu-icon i{
     color: #ffffff;
}
 .header-menu span.zmm-dropdown-toggle{
     color: #ffffff;
}
 .main-navigation a{
     color: #ffffff;
}
 .mobile-menu>ul li a{
     color: #ffffff;
}
 .mobile-menu>ul li a:hover{
     color: #ffffff;
}
 .menu-effect-2 .main-navigation .current-menu-item.menu-item-home>a{
     color: #ffffff;
}
 .main-navigation .current-menu-item.menu-item-home>a{
     color: #ffffff;
}
 .menu-effect-2 .main-navigation .current-menu-item.menu-item-home>a{
     color: #ffffff;
}
 .menu-effect-2 .main-navigation ul ul{
     border-top-color: #ffffff;
}
 .main-navigation li.current-menu-ancestor>a{
     color: #ffffff;
}
 .menu-effect-2 .main-navigation ul > li.current-menu-ancestor>a{
     color: #ffffff;
}
 .menu-effect-2 .main-navigation li.current-menu-item>a{
     color: #ffffff;
}
 .main-navigation li >ul >.current-menu-item> a{
     color: #ffffff;
}
 .menu-effect-2 .main-navigation ul >li >ul .current-menu-item >a{
     color: #ffffff;
}
 .menu-effect-2 .main-navigation a:hover{
     color: #ffffff;
}
 .menu-effect-2 .main-navigation ul ul a{
     color: ;
}
 .menu-effect-2 .main-navigation ul ul a:hover{
     color: ;
}
 .main-navigation ul ul{
     background: ;
}
 .menu-effect-2 .main-navigation ul ul{
     background: ;
}
 .main-navigation li.current-menu-ancestor>a{
     color: #ffffff;
}
 .main-navigation ul ul a::before{
     background: #ffffff;
}
 .main-navigation ul ul a:hover{
     color: #ffffff;
}
/*Header top*/
 .header-top ul li{
     color: ;
}
 .header-top ul li a{
     color: ;
}
 .header-top{
     background-color: #131313;
}
 .header-top ul li a:hover{
     color: #ffffff;
}
 .header-top ul li a:hover i{
     color: #ffffff;
}
 .header-top .header-right .login-register ul li a{
     color: #ffffff;
}
/*Footer*/
 .site-footer .footer-top{
     background-color: #13181c;
}
 .site-footer .widget ul li a{
     color: #ffffff;
}
 .site-footer .widget a{
     color: #ffffff;
}
 .site-footer .widget p{
     color: #ffffff;
}
 .site-footer .widget .widget-title{
     color: #ffffff;
}
 .site-footer .edubin-quickinfo{
     color: #ffffff;
}
 .site-footer .widget ul li{
     color: #ffffff;
}
 .site-footer .widget_rss .rss-date, .site-footer .widget_rss li cite{
     color: #ffffff;
}
 .site-footer .widget_calendar th, .site-footer .widget_calendar td{
     color: #ffffff;
}
 .site-footer .calendar_wrap table#wp-calendar caption{
     color: #ffffff;
}
 .site-footer .calendar_wrap table#wp-calendar caption{
     color: #ffffff;
}
 .site-footer tr{
     border-color: #ffffff;
}
 .site-footer .calendar_wrap table#wp-calendar{
     border-color: #ffffff;
}
 .site-footer .calendar_wrap table#wp-calendar caption{
     border-color: #ffffff;
}
 .site-footer thead th{
     border-color: #ffffff;
}
 .site-footer .widget.widget_nav_menu ul li a:hover{
     color: #ffffff;
}
 .site-footer .widget a:hover{
     color: #ffffff;
}
 .site-footer .widget ul.menu li:before{
     color: #ffffff;
}
 .colors-light .widget .tag-cloud-link{
     background-color: ;
}
 .site-footer button, .site-footer input[type="button"], .site-footer input[type="submit"]{
     background-color: ;
}
/*Copyright*/
 .site-footer .site-info a{
     color: #ffffff;
}
 .site-footer .site-info p{
     color: #ffffff;
}
 .site-footer .footer-bottom{
     background-color: #0f1317;
}
 .site-footer .site-info a:hover{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget ul li a:hover{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget a:hover{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget ul li a{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .comment-author-link{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget ul li:before{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget a{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget p{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .social-navigation a{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .social-navigation a:hover, .site-footer .footer-cyperight-wrap .social-navigation a:focus{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget ul li{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget .widget-title{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget_rss .rss-date, .site-footer .footer-cyperight-wrap .widget_rss li cite{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget #wp-calendar caption{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap table#wp-calendar th{
     color: #ffffff;
     border-color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget table#wp-calendar th{
     color: #ffffff;
}
 .site-footer .footer-cyperight-wrap table#wp-calendar td#today{
     color: #ffffff;
     background-color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget table#wp-calendar td{
     color: #ffffff;
     border-color: #ffffff;
}
 .site-footer .footer-cyperight-wrap .widget .tagcloud a:hover, .site-footer .footer-cyperight-wrap .widget.widget_tag_cloud a:hover{
}
 .site-footer .footer-cyperight-wra table#wp-calendar td#today{
     background-color: #ffffff;
}
/*Woocommerce*/
 .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button {
     border-color: #e27631;
     background: #e27631;
     color: #ffffff;
}
 .woocommerce .woocommerce-error .button:hover, .woocommerce .woocommerce-info .button:hover, .woocommerce .woocommerce-message .button:hover {
     border: #e26314;
     background-color: #e26314;
     color: #ffffff;
}
 .woocommerce #respond input#submit, .woocommerce input.button{
     border-color: #e27631;
     background: #e27631;
     color: #ffffff;
}
 .woocommerce #respond input#submit:hover, .woocommerce input.button:hover{
     border: #e26314;
     background-color: #e26314;
     color: #ffffff;
}
 .wc-proceed-to-checkout{
     border-color: #e27631;
     background: #e27631;
     color: #ffffff;
}
 .wc-proceed-to-checkout:hover{
     border: #e26314;
     background-color: #e26314;
     color: #ffffff;
}
 .wc-proceed-to-checkout:hover a.checkout-button{
     color: #ffffff;
}
 .woocommerce a.shipping-calculator-button{
     color: #ffffff;
}
 .woocommerce a.showcoupon{
     color: ;
}
 .woocommerce span.onsale{
     color: #fff;
     background-color: #ffffff;
}
 .woocommerce a.added_to_cart.wc-forward{
     background-color: #ffffff;
}
 .woocommerce a.add_to_cart_button{
     color: #ffffff;
}
 .woocommerce a.add_to_cart_button:hover {
     background-color: #ffffff;
     color:#fff;
}
 .woocommerce a.edubin-cart-link{
     border: 1px solid #ffffff;
     background: #ffffff;
     color: #fff;
}
 .woocommerce a.edubin-cart-link:hover{
     background: #ffffff;
     color: #fff;
     border-color: #ffffff;
}
 .woocommerce ul.products li.product .overlay{
     background-color: rgba(0,0,0,.3);
}
 .woocommerce .edubin-cart-button-list>a.button {
     border: 1px solid #ffffff !important;
     background: #ffffff;
     color: #fff;
}
 .woocommerce .edubin-cart-button-list>a.button:hover {
     border-color: #ffffff !important;
}
 .woocommerce a.button.added:after, .woocommerce button.button.added:after{
     background: #ffffff;
     color: #fff;
}
 .woocommerce #respond input#submit.loading:after, .woocommerce a.button.loading:after, .woocommerce button.button.loading:after, .woocommerce input.button.loading:after {
     background: #ffffff;
     color: #fff;
}
 .woocommerce h2.woocommerce-loop-product__title:hover{
     color: #ffffff;
}
 .woocommerce h2.woocommerce-loop-product__title{
     color: #ffffff;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li a{
     color: #ffffff;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
     color: #ffffff;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li.active a:before{
     background: #ffffff;
}
 .woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button:disabled[disabled]:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover{
     background-color: #ffffff;
}
 .woocommerce-cart table.cart td a, .woocommerce-cart table.cart th a {
     color: #ffffff;
}
 a.button.wc-backward {
     background-color: #e27631;
     border-color: #e27631;
}
 a.button.wc-backward:hover {
     background-color: #e26314;
     border-color: #e26314;
     color: #ffffff;
}
 .woocommerce .product_meta a:hover{
     color: #ffffff;
}
/*Show only nth-child(1)d category */
 div.edubin-course-cat > span > a:not(:nth-child(1)){
     display: none;
}
 div.caption > div > span > a:not(:nth-child(1)){
     display: none;
}
 .edubin-course-cat>i{
     color: #ffffff;
}
 div.edubin-course-cat > span > a{
     color: #ffffff;
}
 #ld_course_list .ld-course-list-items .ld_course_grid .btn-primary{
     background-color: #e27631;
     border-color: #e27631;
     color: #ffffff;
}
 #ld_course_list .ld-course-list-items .ld_course_grid .btn-primary:hover, #ld_course_list .ld-course-list-items .ld_course_grid .btn-primary:focus, #ld_course_list .ld-course-list-items .ld_course_grid .btn-primary:active, #ld_course_list .ld-course-list-items .ld_course_grid .btn-primary.active, #ld_course_list .ld-course-list-items .ld_course_grid .open .dropdown-toggle.btn-primary{
     background-color: #e26314;
     border-color: #e26314;
     color: #ffffff;
}
 #ld_course_list .ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled{
     background: #ffffff;
}
 #ld_course_list .ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled:before {
     border-top: 4px solid #ffffff;
     border-right: 4px solid #ffffff;
}
 .edubin-single-course-1.ld-course .course-bottom .see-more-btn a{
     background-color: #e27631;
     border-color: #e27631;
     color: #ffffff;
}
 .edubin-single-course-1.ld-course .course-bottom .see-more-btn:hover a{
     background-color: #e26314;
     border-color: #e26314;
     color: #ffffff;
}
 .learndash-wrapper .ld-item-list .ld-item-list-item.ld-is-next, .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label:focus-within {
     border-color: #ffffff;
}
 .single .learndash-wrapper .ld-breadcrumbs a, .single .learndash-wrapper .ld-lesson-item.ld-is-current-lesson .ld-lesson-item-preview-heading, .single .learndash-wrapper .ld-lesson-item.ld-is-current-lesson .ld-lesson-title, .single .learndash-wrapper .ld-primary-color-hover:hover, .single .learndash-wrapper .ld-primary-color, .single .learndash-wrapper .ld-primary-color-hover:hover, .single .learndash-wrapper .ld-primary-color, .single .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active, .single .learndash-wrapper .ld-button.ld-button-transparent, .single .learndash-wrapper .ld-button.ld-button-reverse, .single .learndash-wrapper .ld-icon-certificate, .single .learndash-wrapper .ld-login-modal .ld-login-modal-login .ld-modal-heading, .single #wpProQuiz_user_content a, .single .learndash-wrapper .ld-item-list .ld-item-list-item a.ld-item-name:hover {
     color: #ffffff !important;
}
 .learndash-wrapper .ld-course-navigation .ld-lesson-item-preview a.ld-lesson-item-preview-heading:hover{
     color: #ffffff !important;
}
 .learndash-wrapper .ld-primary-background, .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active:after {
     background: #ffffff !important;
}
 .learndash-wrapper .ld-course-navigation .ld-lesson-item.ld-is-current-lesson .ld-status-incomplete {
     border-color: #ffffff !important;
}
 .learndash-wrapper .ld-loading::before {
     border-top:3px solid #ffffff !important;
}
 .learndash-wrapper .wpProQuiz_reviewDiv .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionTarget, .learndash-wrapper .ld-button:hover:not(.learndash-link-previous-incomplete):not(.ld-button-transparent), #learndash-tooltips .ld-tooltip:after, #learndash-tooltips .ld-tooltip, .learndash-wrapper .ld-primary-background, .learndash-wrapper .btn-join, .learndash-wrapper #btn-join, .learndash-wrapper .ld-button:not(.ld-js-register-account):not(.learndash-link-previous-incomplete):not(.ld-button-transparent), .learndash-wrapper .ld-expand-button, .learndash-wrapper .wpProQuiz_content .wpProQuiz_button, .learndash-wrapper .wpProQuiz_content .wpProQuiz_button2, .learndash-wrapper .wpProQuiz_content a#quiz_continue_link, .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading, .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger, .learndash-wrapper .ld-focus-comments .form-submit #submit, .learndash-wrapper .ld-login-modal input[type='submit'], .learndash-wrapper .ld-login-modal .ld-login-modal-register, .learndash-wrapper .wpProQuiz_content .wpProQuiz_certificate a.btn-blue, .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a, #wpProQuiz_user_content table.wp-list-table thead th, #wpProQuiz_overlay_close, .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {
    background-color: var(--edubin-btn-bg-color) !important;
}
 .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items:before {
     border-bottom-color: #ffffff !important;
}
 .learndash-wrapper .ld-button.ld-button-transparent:hover {
     background: transparent !important;
}
 .learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-complete .learndash_mark_complete_button, .learndash-wrapper .ld-focus .ld-focus-header #sfwd-mark-complete #learndash_mark_complete_button, .learndash-wrapper .ld-button.ld-button-transparent, .learndash-wrapper .ld-button.ld-button-alternate, .learndash-wrapper .ld-expand-button.ld-button-alternate {
     background-color:transparent !important;
}
 .learndash-wrapper .ld-focus-header .ld-user-menu .ld-user-menu-items a, .learndash-wrapper .ld-button.ld-button-reverse:hover, .learndash-wrapper .ld-alert-success .ld-alert-icon.ld-icon-certificate, .learndash-wrapper .ld-alert-warning .ld-button:not(.learndash-link-previous-incomplete), .learndash-wrapper .ld-primary-background.ld-status {
     color:white !important;
}
 .learndash-wrapper .ld-status.ld-status-unlocked {
     background-color: #ffffff20!important;
     color: #ffffff !important;
}
 .edubin-related-course.ld-related-course .widget-title:before{
     background-color: #ffffff;
}
 .edubin-related-course .single-maylike .cont h4:hover{
     color: #ffffff;
}
 .edubin-related-course .single-maylike .cont ul li{
     color: #ffffff;
}
 .edubin-single-course-1 .thum .edubin-course-price-1 span{
     background: #ffffff;
     color: #fff;
}
 .edubin-single-course-1 .course-content ul li>i{
     color: #ffffff;
}
 .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-topic-list.ld-table-list .ld-table-list-item .ld-table-list-item-preview.ld-is-current-item{
     color: #ffffff;
}
 .ldx-plugin .learndash .wpProQuiz_content .wpProQuiz_quiz .wpProQuiz_questionList[data-type=single] .wpProQuiz_questionListItem label:focus-within, .ldx-plugin .learndash .wpProQuiz_content .wpProQuiz_quiz .wpProQuiz_questionList[data-type=single] .wpProQuiz_questionListItem label.is-selected, .ldx-plugin .learndash .wpProQuiz_content .wpProQuiz_quiz .wpProQuiz_questionList[data-type=multiple] .wpProQuiz_questionListItem label:focus-within, .ldx-plugin .learndash .wpProQuiz_content .wpProQuiz_quiz .wpProQuiz_questionList[data-type=multiple] .wpProQuiz_questionListItem label.is-selected{
     box-shadow: inset 0 0 0 2px #ffffff;
}
 .edubin-single-course-1 .course-content ul li> a:hover{
     color: #ffffff;
}
 .edubin-single-course-1 .course-content .course-title a:hover{
     color: #ffffff;
}
 .single .learndash-wrapper .ld-expand-button:hover {
     color: #fff;
}
 .edubin-single-course-1 .thum .edubin-course-price-2 span{
     background-color: #ffffff;
     color: #fff;
}
 .single .learndash-wrapper .learndash_mark_complete_button, .learndash-wrapper #learndash_mark_complete_button{
     color: #fff;
}
 .single .learndash-wrapper .sfwd-mark-complete::after, .single .learndash-wrapper #sfwd-mark-complete::after{
     color: #fff;
}
 .single .learndash-wrapper .ld-login-modal .login-submit>input[type='submit']:hover{
     color: #fff;
}
 .edubin-single-course-1 .thum .edubin-course-price-3 span{
     background-color: #ffffff;
     color: #fff;
}
 .edubin-single-course-2>.thum .edubin-course-price-4 span{
     background-color: #ffffff;
     color: #fff;
}
 .edubin-single-course-2.ld-course .course-meta ul li a:hover{
     color: #ffffff;
}
 .edubin-single-course-2.ld-course .see-more-btn a{
     color: #fff;
}
 .edubin-single-course-2.ld-course .course-meta ul li{
     color: #fff;
}
 .edubin-single-course-2.ld-course .course-meta ul li a{
     color: #fff;
}
 .learndash-wrapper #quiz_continue_link, .learndash-wrapper .ld-secondary-background, .learndash-wrapper .learndash_mark_complete_button, .learndash-wrapper #learndash_mark_complete_button, .learndash-wrapper .ld-status-complete, .learndash-wrapper .ld-alert-success .ld-button, .learndash-wrapper .ld-alert-success .ld-alert-icon {
     background-color: #ffffff !important;
}
 .learndash-wrapper .ld-secondary-color-hover:hover, .learndash-wrapper .ld-secondary-color, .learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-complete .learndash_mark_complete_button, .learndash-wrapper .ld-focus .ld-focus-header #sfwd-mark-complete #learndash_mark_complete_button, .learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-complete:after {
     color: #ffffff !important;
}
 .learndash-wrapper .ld-secondary-in-progress-icon {
     border-left-color: #ffffff !important;
     border-top-color: #ffffff !important;
}
 .learndash-wrapper .ld-alert-success {
     border-color: #ffffff !important;
     background-color: transparent !important;
     color: #fff;
}
 .edubin-related-course .single-maylike .image::before{
     background: linear-gradient(0deg, #ffffff 0%, transparent 100%);
}
 .edubin-related-course.ld-related-course .widget-title{
     color: #ffffff
}
 .widget.edubin-ld-widget span.learndash-profile-course-title a{
     color: #ffffff;
}
 .edubin-single-course-1 .course-content .course-title a{
     color: #ffffff;
}
 .learndash-wrapper .learndash_mark_complete_button, .learndash-wrapper #learndash_mark_complete_button{
     border-color: #e27631;
     background: #e27631;
     color: #ffffff;
}
 .learndash-wrapper .sfwd-mark-complete::after, .learndash-wrapper #sfwd-mark-complete::after{
     color: #ffffff;
}
 .checkout.learnpress.learnpress-page .learnpress>a{
     color: #ffffff;
}
 .learndash-wrapper .ld-status-waiting {
     background-color: #e27631;
     border-color: #e27631;
     color: #ffffff;
}
 .learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-status{
     color: #fff !important;
}
 .learndash-wrapper .ld-login-modal .login-submit>input[type='submit']:hover{
     background-color: #e26314 !important;
     border-color: #e26314;
     color: #ffffff;
}
 .edubin-ld-course-list-items .ld_course_grid .btn-primary{
     background-color: #e27631;
     border-color: #e27631;
     color: #ffffff;
}
 .edubin-ld-course-list-items .ld_course_grid .btn-primary:hover, .edubin-ld-course-list-items .ld_course_grid .btn-primary:focus, .edubin-ld-course-list-items .ld_course_grid .btn-primary:active, .edubin-ld-course-list-items .ld_course_grid .btn-primary.active, .edubin-ld-course-list-items .ld_course_grid .open .dropdown-toggle.btn-primary{
     background-color: #e26314;
     border-color: #e26314;
     color: #ffffff;
}
 .edubin-ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled{
     background: #ffffff;
     color: #fff;
}
 .edubin-ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled:before{
     border-top: 4px solid #ffffff;
     border-right: 4px solid #ffffff;
}
 .edubin-ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price{
     background: #ffffff;
     color: #fff;
}
 .edubin-ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price:before {
     border-top: 4px solid #ffffff;
     border-right: 4px solid #ffffff;
}
 .ld_course_grid .entry-title {
     color: #ffffff;
}
 .ld_course_grid a:hover .entry-title {
     color: #ffffff;
}
 .edubin-ld-course-list-items .ld_course_grid .thumbnail.course a.btn-primary{
     background-color: #e27631;
     border-color: #e27631;
     color: #ffffff;
}
 .edubin-ld-course-list-items .ld_course_grid .thumbnail.course a.btn-primary{
     background-color: #e26314;
     border-color: #e26314;
     color: #ffffff;
}
